Article ID: 421, created on Oct 6, 2008, last review on May 7, 2014

  • Applies to:
  • Plesk for Windows

Resolution

You need to update MS products. To find out more information on the problem follow the links below:

 

http://www.microsoft.com/technet/security/bulletin/ms00-043.mspx

http://www.cve.mitre.org/cgi-bin/cvename.cgi?name=CAN-2004-0215

http://www.microsoft.com/technet/security/bulletin/ms04-018.mspx

85a92ca67f2200d36506862eaa6ed6b8 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF